html {
    min-width: 920px;
}

* {
    padding: 0;
    margin: 0;
}

body {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    font-family: Arial, Verdana, sans-serif;
    font-size: 84%;
    background-color: #EEE;
    position: relative;
}

em {
    font-weight: bold;
    font-style: normal;
}

h2 {
    clear: right;
    color: #990000;
    font-family: Verdana, helvetica, arial, sans-serif;
    font-size: 30px;
    font-weight: normal;
    margin: 0pt;
}

a, a:link {
    outline: none;
    color: #00c;
}

a:hover, a:focus {
    color: red;
}

a:visited {
    color: #00c;
}

a.disabled {
    cursor: default;
    text-decoration: none;
}

img {
    border: 0;
}

input[type="text"], input[type="password"], input[type="checkbox"] {
    padding: 5px 5px;
    font-size: 1.2em;
    margin: 5px 0;
}

input[type=submit], input[type="reset"] {
    margin: 5px 0;
    padding: 10px 15px;
    background: #ccc;
    border: 0 none;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

textarea {
    padding: 3px;
}

button {
    padding: 2px;
}

/*.tag307 img, .tag26 img{display:none;}*/
.bbcode_container div.bbcode_code, .bbcode_container pre.bbcode_code {
    background: none repeat-x scroll 0 0 #F2F6F8;
    border: 1px inset;
    direction: ltr;
    font-size: 12px;
    margin: 0;
    overflow: scroll;
    padding: 6px;
    text-align: left;
}

.smallfont span a {
    display: none;
}

hr {
    background-color: #CCCCCC;
    border: medium none;
    clear: both;
    color: #CCCCCC;
    height: 1px;
    width: 100%;
    margin: 5px 0;
}

.center {
    text-align: center;
}

div.image {
    text-align: center;
    vertical-align: middle;
}

.black {
    color: black;
}

.red {
    color: red;
}

.gray {
    color: #97a6b5;
}

.green {
    color: green;
}

.blue {
    color: #00c;
}

.textStumble {
    color: #107310;
}

.indent {
    text-indent: 2em;
}

.right {
    text-align: right;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.font-bold {
    font-weight: bold;
}

.xsmall {
    font-size: x-small;
}

.btag a {
    float: left;
    width: 24%;
    padding: 2px 0;
    border-bottom: solid #C8CCD0 1px;
    line-height: 1.1em;
}

.cattag {
    background: #E2FFE4;
}

.btag a:hover, .btag a:active {
    background: #E2FFE4;
}

.small {
    font-size: small;
}

.medium {
    font-size: medium;
}

.large {
    font-size: large;
}

.none {
    display: none;
}

.underline {
    text-decoration: underline;
}

.codetop, .sqltop, .htmltop {
    background: #FDDBCC;
    color: #000;
    font-weight: bold;
    margin: 0 auto 0 auto;
    padding: 3px;
    clear: both;
}

.codemain, .sqlmain, .htmlmain {
    border: 1px dotted #000;
    font-family: "Courier New", Courier, Verdana, Arial;
    margin: 0 auto 0 auto;
    padding: 2px;
    overflow: hidden;
}

.codemain a {
    text-decoration: none;
}

.clearline {
    clear: both;
}

.clearleft {
    clear: left;
}

.upperfont {
    text-transform: uppercase;
}

.capitalizefont {
    text-transform: capitalize;
}

.cssform p {
    clear: left;
    margin: 0;
    padding: 5px 0;
    padding-left: 95px;
    height: 1%;
}

.cssform label {
    float: left;
    text-align: right;
    margin-left: -95px;
    padding-right: 1em;
    width: 90px;
}

.commentbox {
    background-color: #ececec;
    margin: 1em 0 0;
    padding: 10px;
}

.commentfooter {
    background: url(data:image/gif;base64,R0lGODlhJwASAIcAAOzs7O3t7e7u7u/v7/Dw8PLy8vPz8/T09PX19fb29vf39/j4+Pn5+fr6+vv7+/z8/P39/f7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAP8ALAAAAAAnABIAAAiLAAEIHEiwoMGDCAcaSMiw4UEDEhA4nMgQgYSLCihqJKjgokcGATZODMDAo0kHAkQyFODApMsHA1QeHPDApU0IBGQSJADBps8IBXQCKBDBp1EJC1VCPHo0gcgETKMu0LggqtUGIRkGaGC1K8qELLuKhRDT4ICeYsVGyLmzaNq0QAcSfUtXwgEAB+oGBAA7) 20px 0 no-repeat;
    *url(../img/arrow.gif) 20 px 0 no-repeat;
    padding-left: 58px;
    padding-top: 1px;
    margin-bottom: 1em;
    font-size: 90%;
    color: #4A4A4A;
}

.error, .notebox {
    margin: 1em 0;
    padding: 1em;
    background: #ffd;
    border: #fc9 1px solid;
    clear: both;
}

.bq {
    padding-left: 2em;
}

.bq1 {
    padding-left: 1em;
}

.recommend {
    margin-top: 7px;
    clear: both;
}

.recommend div {
    float: left;
    margin-left: 5px;
}

.recommend p {
    text-align: left;
    margin: 0;
    padding: 2px 0 5px;
    color: #000;
    font-weight: bold;
}

.pagination {
    line-height: 45px;
    margin: 10px 0;
    text-align: center
}

.pagination ul {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05)
}

.pagination li {
    display: inline
}

.pagination a {
    float: left;
    padding: 0 14px;
    line-height: 34px;
    text-decoration: none;
    border: 1px solid #ddd;
    border-left-width: 0
}

.pagination a:hover, .pagination .active a {
    background-color: #c7eefe
}

.pagination .active a {
    color: #999999;
    cursor: default
}

.pagination .disabled span, .pagination .disabled a, .pagination .disabled a:hover {
    color: #bfbfbf;
    background-color: transparent;
    cursor: default
}

.pagination li:first-child a {
    border-left-width: 1px;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px
}

.pagination li:last-child a {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0
}

#container {
    border: 1px solid #D4D4D4;
    border-top: none;
    text-align: left;
    margin: 0 auto 1em;
    position: relative;
    width: 980px;
    background-color: #FFF;
}

#header {
    width: 100%;
    position: relative;
}

#logoline {
    height: 67px;
    width: 100%;
}

#logo {
    float: left;
    padding: 0 1px 0 0;
}

#toplogin {
    text-align: right;
    padding: 3px 8px 2px;
}

#schbox {
    float: left;
    width: 55%;
}

#schbox .searchform {
    width: 80%;
}

#schbox button {
    background: url(data:image/gif;base64,R0lGODlhAQAUAKIAAP/BKP/ci//gl//civ/AJwAAAAAAAAAAACH5BAAAAAAALAAAAAABABQAAAMIOKqxQjBCQBIAOw==) repeat-x scroll 0%;
    *background: url(../img/schbtnbg.gif) repeat-x scroll 0%;
    background-color: #FFC027;
    border: 1px solid #B08D4F;
    color: #772D00;
    cursor: pointer;
    float: left;
    height: 23px;
    margin: 0pt 0pt 0pt 1px;
    padding: 0pt;
    width: 60px;
}

#schbox .searchtext {
    border-color: #7C7C7C rgb(206, 206, 206) rgb(195, 195, 195) rgb(124, 124, 124);
    border-style: solid;
    border-width: 1px;
    float: left;
    font-size: 14px;
    margin: 0pt;
    padding: 3px 4px 2px;
    width: 65%;
}

#nav {
    background: url(data:image/gif;base64,R0lGODlhBgAfAOYAADExMTMzMyIiIhMTExsbGy8vLwAAACYmJicnJyUlJSwsLC0tLRwcHBoaGhYXFzIyMikpKSsrKyMkIxgYGCMjIxQVFRQUFBYVFRkZGR0dHSEhISAgIBYVFhwcHR8eHyAgIRcYGCkqKTAwMTMyMyAfIDIzMxMUFCssKxYWFiIiISMjJBQTFBMUEx0dHhUVFB4dHiAgHx0eHR8gHxQUFSQlJRYXFiEgIRgZGBgZGRkZGDAxMBQVFBcXFx8fHhYWFxkYGCsrLBgYFyAfHyEiIh4eHjIxMiEiISssLCEhIiIhIhUUFB8eHh4fHjIyMTEyMSwrKzIyMxcYFy0tLhUVFSMkJBoaGSkpKh0eHhkaGjMyMh8gIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAGAB8AAAeagAKCgweFhkcKiYkAjI0Bj5BZUI8lIw+XRU5NjCIiADoFoaILUgumC0AREU8nESEQEK9WCLS1CQk0twkqFFQSEhQpSAJDSUYaGhs2Hx8kWhtCMDJMSz0eHkQvGTEZLVcM4B0MHQTl5lgN6VUNODkYGD83IEFREyATDg4+Djw1KBccpnC4MKPCDhcVlJhgYWGAhRUDIko0QLFiIAA7) repeat-x scroll 0pt;
    *background: url(../img/bg_nav.gif) repeat-x scroll 0pt;
    background-color: #000;
    margin: 0pt;
    padding: 0pt;
    width: 980px;
}

#nav ul, #subnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
}

#nav ul li {
    float: left;
    display: block;
}

#nav ul li a {
    display: block;
    line-height: 34px;
    padding: 0 1em;
    text-decoration: none;
    font-size: 12px;
    color: #fff;
    float: left;
    border-right: 1px solid #000;
    margin: 0;
}

#nav ul li a {
    float: none;
}

#nav ul li a:hover {
    background: url(data:image/gif;base64,R0lGODlhBgAfAOYAACkpKQAAACcnJwYGBggICAkJCQ0NDCIiIiAgIAoKChEQEAoJCQ8PDw4ODhEREQcHByQkJBQUFBMUExYWFiUmJQsKCx4eHgsLDA8PDhwcHBscHB4eHQ4ODQ8QDxkaGhIREhkaGQwLCygoKSgoKBcXGBAQDxQUEwYHByMkIyUmJgsLCxYVFhQTEx0eHhscGxYVFRgXGA0NDgsMCxUUFCYlJhoZGggJCRITExISEgcHCCUlJSYnJyQjIyAfIAkJCA0NDRQUFQsKChITEggHBwoLCgcHBgcGBgwMCxgYFyIiIQ8QEBMSExcYGBESEikoKBoaGRAQERgYGBwbHAkKChISExQVFCAgHxUVFikpKA4NDQwNDB4dHRMTEiEiIiYmJREQERAQECQkIw4PDgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAGAB8AAAengACCg4SFgyJYIyJOIwKOAjsCFCkUNDpeKBA8YRAQXQdJB6IIpAhWPRZbGxstFhouGVIZGh5PIB41IDBIJFEkTCsTE1cTL1URQDMRESwmEs8mS1RcNzhCH00fDttfUApgCgpKHQwdJSUYYg0MGAwNHA0xHFkGP1oG+EcyFyEhF0QJglSooCLBgoMJpviwUaBhAQIQh+QgUOSBxRMnBhgZwHFAgI8gAwEAOw==) repeat-x 0 0;
    *background: url(../img/bg_nav_hover.gif) repeat-x 0 0;
    background-color: #000;
    color: #bbb;
}

#nav .current a, #nav .current a:hover {
    line-height: 34px !important;
    margin: 0 !important;
    background: #990000 !important;
    background-image: none !important;
}

#subnav {
    width: 980px;
    background-color: #990000;
    padding: 6px 0 6px 0;
    border-bottom: 1px solid #990000;
}

#subnav ul li {
    float: left;
    display: inline-table;
}

#subnav ul li a {
    padding: 0 1em;
    text-decoration: none;
    color: #fff;
    float: left;
}

#subnav ul li a {
    border-left: 1px solid #fff;
}

#subnav ul li a:hover {
    text-decoration: underline;
}

#subnav .nav_selected a, #subnav .nav_selected a:hover {
    color: #cc9999;
}

#subnav .first a {
    border-left: none;
}

#contents {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    border-bottom: 1px solid #D4D4D4;
    overflow: hidden;
    background: url(data:image/gif;base64,R0lGODlhsAQBAIAAANTU1P///yH5BAAHAP8ALAAAAACwBAEAAAIijI+py+0Po5y02ouz3rz7D4biSJbmiabqyrZuCbzyTNdqAQA7) repeat-y 78% 0;
    *background: url(../img/content_bg.gif) repeat-y 78% 0;
}

#content {
    float: left;
    margin: 0;
    width: 75%;
    padding: 1em;
    overflow: hidden;
}

#description img {
    max-width: 390px;
    cursor: pointer
}

#content h1 {
    font-size: 1.5em;
    color: #00c;
}

#content h1 a:visited {
    color: #00c;
}

#content h2 {
    font-size: 1.4em;
}

#content h3, #content .sectionTitle {
    padding: 5px 0 5px 3px;
    color: #800000;
    font-size: 1.3em;
    clear: both
}

#content h4 {
    font-size: 1em;
    font-weight: normal;
}

#content ol li {
    margin-left: 2em;
}

#content a, #content a:visited {
    text-decoration: none;
}

#content #booklist li a:visited {
    color: #48468F;
}

#content a:hover, #content a:active {
    text-decoration: underline;
}

#content li a:active, #content li a:hover {
    color: red;
}

#booklist, #userlist {
    padding-top: 1px;
    padding-bottom: 1px;
    clear: both;
}

#booklist li a, #userlist a {
    display: block;
    padding: 5px 0;
}

#booklist h3, #userlist h3 {
    color: #333;
    font-size: 1em;
    margin-top: 10px;
    padding: 10px 0 10px 1em;
    background: url(../img/h3-bg.png) top left no-repeat;
}

#booklist li span, #userlist li span {
    float: right;
    color: #556677;
    padding: 2px 0 2px 0;
    padding-right: 1em;
}

#booklist h3 span, #userlist h3 span {
    float: right;
    color: #556677;
    font-size: 1em;
    font-weight: normal;
    margin: -10px -5px 0 0;
    padding: 10px 1em 10px 1em;
    background: url(../img/h3-bg.png) top right no-repeat;
}

#booklist ol li, #userlist ol li {
    padding: 0;
    border-bottom: solid #C8CCD0 1px;
    margin-left: 35px;
}

#booklist li a:hover, #userlist li a:hover {
    background: #E2FFE4;
    cursor: pointer;
}

#secondNav-wrapper {
    float: right;
    padding: 0;
    margin: 0 4px 0 0;
    width: 20%;
    overflow: hidden;
}

#secondNav-wrapper * {
    font-size: 1em;
}

#secondNav-wrapper .navbar {
    color: #222222;
    border-bottom: 1px solid #666666;
    font-weight: normal;
    margin: 1em 0 .5em;
    padding: 4px 0;
    width: 180px;
    text-transform: uppercase;
    clear: both;
}

#secondNav-wrapper h3 {
    color: #222222;
    border-bottom: 1px solid #666666;
    font-weight: normal;
    margin: 1em 0pt 0pt;
    padding: 4px 0pt;
    width: 180px;
    text-transform: uppercase;
}

#secondNav {
    color: #15428B;
    overflow: hidden;
    width: 180px;
}

#secondNav a, #secondNav a:visited {
    text-decoration: none;
}

#secondNav a:active, #secondNav a:hover {
    color: red;
    text-decoration: underline;
}

#secondNav ul, #secondNav li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 0pt;
    padding: 0pt;
}

#secondNav li {
    display: inline;
}

#secondNav ul li a {
    color: #990000;
    display: block;
    margin: 0pt;
    padding: 1px 6px;
    text-decoration: none;
}

#secondNav #more-category li a, #secondNav .arrowlist li a {
    border-bottom: 1px solid #AAAAAA;
    background: url(data:image/gif;base64,R0lGODlhBwAHAIAAAP///5oAACH5BAAAAAAALAAAAAAHAAcAAAIMBGJ5qOHt2JJLHVUAADs=) no-repeat scroll 6px 50%;
    *background: url(../img/bullet_menu.gif) no-repeat scroll 6px 50%;
    background-color: #FFF;
    padding: 4px 6px;
    padding-left: 18px !important;
}

#secondNav ul li a:hover {
    background-color: #F6F6F6;
    text-decoration: none;
}

#secondNav #more-category .current a, #secondNav #more-category a:hover {
    background-color: #ECECEC;
}

#secondNav .arrowlist li a {
    color: #00c;
}

#secondNav .arrowlist li a:hover {
    background-color: #ECECEC;
    color: red;
    text-decoration: none;
}

#footer {
    clear: both;
    margin: 0;
    width: 100%;
    padding-top: 5px;
    position: relative;
    text-align: center;
    border-top: 1px solid #CCCCCC;
}

.footer-contents {
    padding-top: 2px;
}

#content h1.searchname {
    color: #232323;
    font-size: 23px;
    margin: 0 0 15px 5px;
}

.recomended, .spd {
    margin: 0 0 10px;
}

#content .simpletitle {
    background: #C2DBE9;
    border-bottom: 1px solid #A6C3D2;
    color: #232323;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    margin: 0 0 10px;
    padding: 5px 0 0 10px;
}

#content .recomended .simpletitle, #content .spd .simpletitle {
    background: #E7E7E7;
    border-color: #E0E0E0;
}

.recomended .sponitem, .spd .sponitem {
    background: url('//ebookee.com/img/sponitem.png') no-repeat scroll 0 0 transparent;
    border-bottom: 1px solid #f0f0f0;
    margin: 7px 15px;
    padding: 0 0 7px 20px;
}

.recomended .sponitem a, .spd .sponitem a {
    font-size: 13px;
    font-weight: 400;
    display: block;
}

.recomended .sponinfo, .spd .sponinfo {
    color: #464747;
    float: right;
    font-size: 11px;
    margin: 1px 0 0;
}

#blackbottom {
    background: black;
    display: none;
    height: 100%;
    min-height: 100%;
    opacity: 0.6;
    position: absolute;
    width: 100%;
    z-index: 12;
    filter: alpha(opacity=60);
}

#frontconsole {
    background: white;
    border: 1px solid #BBBBBB;
    display: none;
    height: 440px;
    left: 50%;
    margin: 0 0 0 -450px;
    padding: 10px 15px 0;
    position: fixed;
    width: 870px;
    z-index: 15;
}

#frontconsole #fcTitle {
    background: #F6F6F5;
    height: 55px;
    padding: 15px 0 0;
    text-align: center;
}

#frontconsole #fcTitle #fcTitleInner {
    background: url("//ebookee.com/img/fcpdf.png") no-repeat scroll 0 0 transparent;
    color: #364E94;
    display: inline-block;
    font-size: 26px;
    height: 43px;
    padding: 5px 0 0 50px;
    overflow: hidden;
    line-height: 38px;
}

#frontconsole #fcAttention {
    color: #2C2C2C;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 30px;
    margin: 55px auto 0;
    text-align: center;
    width: 625px;
}

#frontconsole .fcBlock {
    color: #1A1A1A;
    float: left;
    font-size: 15px;
    margin: 80px 0 0 95px;
    text-align: center;
    width: 330px;
}

#frontconsole .fcBlock .fcBlockLink {
    background: #A4A4A4;
    color: white;
    cursor: pointer;
    display: block;
    font-size: 35px;
    font-weight: bold;
    height: 62px;
    margin: 0 0 5px;
    padding: 18px 0 0;
    text-align: center;
    width: 330px;
}

#frontconsole .fcBlock .fcBlockLink:hover {
    text-decoration: none;
}

#frontconsole .fcBlockYes {
    margin-left: 20px;
}

#frontconsole .fcBlockYes .fcBlockLink {
    background: #345B99;
}

